Getting Error: We need your payment information to continue!

I tried to deploy a new version of a project I have running, and I received this error. All of my usage is within the free tier, as far as I can tell. How should I proceed? I don’t have access to a credit card.

We require a credit card on your account to cover overages and as a fraud deterrent. Did you try entering a card and it didn’t work, or you don’t have a card at all?

I don’t have a card at all.

I’ve applied some credit to your account so you can keep using us.

It’s working now. Thanks so much!

this message frustrated me too, even i just run “flyctl init”

could you give some credits to me, I don’t use credit card, Thanks!